
QGIS Application - Bug report #786

Crash when clicking on 'Copy selected rows to clipboard' button

2007-10-31 10:41 AM - cdavila -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10845

Description

Any time you click on 'Copy selected rows to clipboard' button in the attribute table window, QGIS crashes. I have tested it in two different

machines with shapefiles in both cases.

Associated revisions

Revision 30758ae8 - 2007-11-20 01:48 AM - Jürgen Fischer

uglily find qgisapp for attribute table, fixes #786

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@7613 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 01f3eb42 - 2007-11-20 01:48 AM - Jürgen Fischer

uglily find qgisapp for attribute table, fixes #786

git-svn-id: http://svn.osgeo.org/qgis/trunk@7613 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2007-11-19 04:49 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

#2 - 2007-11-19 04:49 PM - Jürgen Fischer

um, fixed in commit:01f3eb42 (SVN r7614)

#3 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
